Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Mylyn » Compatibility of Mylyn with Bugzilla 3.2
Compatibility of Mylyn with Bugzilla 3.2 [message #63547] Wed, 17 December 2008 17:40 Go to next message
Patrick Schoenbach is currently offline Patrick SchoenbachFriend
Messages: 110
Registered: July 2009
Senior Member
Hi,

when will Mylyn be fully compatible with Bugzilla 3.2? After all, the
Eclipse Foundation has announced to upgrade their Bugzilla installation
soon.

--
Regards,
Patrick

--
Patrick Schönbach
Software Architect

PGP public key available. Key ID: 0B7DDE39
Or email to pgp@robustsoft.de with subject 'pschoenb'.
Fingerprint: BE80 0E7E B68E CE99 623C 902D 62A6 806A 0B7D DE39

web: http://www.itemis.de
mail: schoenbach@itemis.de
xing: https://www.xing.com/profile/Patrick_Schoenbach

itemis AG
Schauenburgerstraße 116
24118 Kiel
Germany

Rechtlicher Hinweis:
Amtsgericht Dortmund, HRB 20621
Vorstand: Wolfgang Neuhaus, Jens Wagener, Dr. Georg Pietrek
Aufsichtsrat: Dr. Burkhard Igel(Vors.), Stephan Grollmann, Michael
Neuhaus
Re: Compatibility of Mylyn with Bugzilla 3.2 [message #63682 is a reply to message #63547] Thu, 01 January 2009 21:16 Go to previous message
Frank Becker is currently offline Frank BeckerFriend
Messages: 64
Registered: July 2009
Member
Patrick Schönbach <schoenbach@itemis.de> wrote:

> Hi,
>
> when will Mylyn be fully compatible with Bugzilla 3.2? After all, the
> Eclipse Foundation has announced to upgrade their Bugzilla installation
> soon.
>
>
What did you meen with fully compatible?

You can use the weekly build (http://download.eclipse.org/tools/mylyn/
update/weekly/e3.4)

or wait until eclipse 3.4.2 is out (plan: 2009/02/25)
https://bugs.eclipse.org/bugs/show_bug.cgi?id=259289

Regards,

Frank
Re: Compatibility of Mylyn with Bugzilla 3.2 [message #595536 is a reply to message #63547] Thu, 01 January 2009 21:16 Go to previous message
Frank Becker is currently offline Frank BeckerFriend
Messages: 64
Registered: July 2009
Member
Patrick Schönbach <schoenbach@itemis.de> wrote:

> Hi,
>
> when will Mylyn be fully compatible with Bugzilla 3.2? After all, the
> Eclipse Foundation has announced to upgrade their Bugzilla installation
> soon.
>
>
What did you meen with fully compatible?

You can use the weekly build (http://download.eclipse.org/tools/mylyn/
update/weekly/e3.4)

or wait until eclipse 3.4.2 is out (plan: 2009/02/25)
https://bugs.eclipse.org/bugs/show_bug.cgi?id=259289

Regards,

Frank
Previous Topic:"Assigned to:" field disabled on an existing task. Why?
Next Topic:Problem updating Bugzilla repository
Goto Forum:
  


Current Time: Thu Dec 18 17:38:30 GMT 2014

Powered by FUDForum. Page generated in 0.11934 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software